Bug 175435 - HWCERT: HCL INFOSYSTEMS LTD LX Infiniti Pro BL 3080
HWCERT: HCL INFOSYSTEMS LTD LX Infiniti Pro BL 3080
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
HCL INFOSYSTEMS LTD
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-10 08:41 EST by Gajalakshmi
Modified: 2007-11-20 00:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 05:34:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gajalakshmi 2005-12-10 08:41:55 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL INFOSYSTEMS LTD
Model:          LX Infiniti Pro BL 3080
Vendor:         HCL Infosystems Ltd.
Category:       Desktop/Workstation
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-HCL_INFOSYSTEMS_LTD-LX_Infiniti_Pro_BL_3080-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/13491c8fa942f2ebdbafed2eeecd3870/rhr2-HCL_INFOSYSTEMS_LTD-LX_Infiniti_Pro_BL_3080-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   AUDIO
    FAILED   FLOPPY
    PASSED   CDROM
    FAILED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   USB
    PASSED   INFO
    FAILED   FLOPPY
2   PASSED   INFO
    FAILED   FLOPPY
3   PASSED   INFO
    FAILED   FLOPPY
4   PASSED   INFO
    PASSED   FLOPPY
Comment 1 Gajalakshmi 2005-12-16 06:11:10 EST
Please close this bug.
Comment 2 S. Lele 2005-12-19 05:32:18 EST
As per comment#1, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.